Bug 66271 - db rebuild segmentation fault
db rebuild segmentation fault
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-06 19:15 EDT by D. Robertson
Modified: 2010-08-23 14:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-07 09:44:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description D. Robertson 2002-06-06 19:15:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (Windows NT 5.0; U)

Description of problem:
Running "rpm --rebuilddb" results in a segmentation fault


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Become root.
2. Execute "rpm --rebuildd"
3. Twiddle thumbs while waiting for error.

	

Actual Results:  Segmentation fault

Expected Results:  Successful completion with rebuild RPM database.


Additional info:
Comment 1 Jeff Johnson 2002-06-07 09:44:18 EDT
Please attach a pointer (i.e. URL, bugzilla
attachments won't work) to a tarball of your
database
	cd /var/lib
	tar czvf /tmp/rpmdb-66271.tar.gz rpm
and I'll see if I can fix.
Comment 2 Jeff Johnson 2002-06-21 15:58:30 EDT
Closed for lack of input.

Note You need to log in before you can comment on or make changes to this bug.